source: 'https://tripletwenty.net/wp-content/uploads/2023/01/avco_s4_logo_e55.jpg'
filename: adventure-corp-s4e55
etag: '"102a72-5f23f300468bf"'
last-modified: 'Sat, 14 Jan 2023 20:28:06 GMT'
expires: ''
